.advantages {
    padding: 120px 0;
    position: relative;
}

.advantages .content-wrapper {
    display: flex;
    flex-direction: column;
    gap: 64px;
}

.advantages .block-title {
    text-align: center;
}

.advantages .block-boxes-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
}

.advantages .block-boxes {
    display: flex;
    flex-direction: column;
    gap: 16px;
    width: calc(50% - 12px);
    flex: 1 auto;
}

.advantages .block-boxes>h3 {
    padding: 24px 0;
    font-size: 24px;
    line-height: 1.1;
}

.advantages .block-boxes.boxes-negatives .box-single {
    border: 1px solid #DC8A8A;
    background: #F6E4E4;
}

.advantages .block-boxes.boxes-advantages .box-single {
    border: 1px solid #8DD67F;
    background: #E6F6E4;
}

.advantages .box-single {
    display: flex;
    align-items: center;
    gap: 32px;
    padding: 32px;
    border-radius: 8px;
}

.advantages .box-number {
    color: #fff;
    width: 40px;
    max-width: 40px;
    min-width: 40px;
    aspect-ratio: 1;
    height: auto;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
}

.advantages .box-text {
    display: flex;
    flex-direction: column;
    gap: 4px;
}

.advantages .box-text h3 {
    color: #303739;
}

.advantages .box-text p {
    opacity: 0.8;
}

@media (max-width:1199px) {
    .advantages {
        padding: 64px 0;
    }

    .advantages .content-wrapper {
        gap: 32px;
    }

}

@media (max-width:991px) {
    .advantages .block-boxes>h3 {
        padding: 0;
        font-size: 20px;
    }

    .advantages .block-boxes {
        width: 100%;
    }

    .advantages .box-single {
        padding: 16px;
        gap: 16px;
    }

    .advantages .box-text h3 {
        font-size: 16px;
    }

    .advantages .box-text p {
        font-size: 14px;
    }
}